.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-0.657360px;}
.ls1d{letter-spacing:-0.270000px;}
.ls1{letter-spacing:-0.074664px;}
.ls21{letter-spacing:-0.065880px;}
.lsc{letter-spacing:-0.061488px;}
.ls19{letter-spacing:-0.057600px;}
.ls1e{letter-spacing:-0.057096px;}
.lsa{letter-spacing:-0.052704px;}
.ls1c{letter-spacing:-0.048312px;}
.ls1f{letter-spacing:-0.046800px;}
.ls13{letter-spacing:-0.043920px;}
.ls23{letter-spacing:-0.038400px;}
.ls8{letter-spacing:-0.035136px;}
.ls0{letter-spacing:-0.030744px;}
.ls12{letter-spacing:-0.026352px;}
.ls27{letter-spacing:-0.025200px;}
.ls18{letter-spacing:-0.021960px;}
.ls20{letter-spacing:-0.013176px;}
.ls9{letter-spacing:-0.008784px;}
.ls1b{letter-spacing:-0.004392px;}
.lsf{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004392px;}
.ls3{letter-spacing:0.008784px;}
.lsd{letter-spacing:0.013176px;}
.ls7{letter-spacing:0.017568px;}
.ls2{letter-spacing:0.021960px;}
.ls4{letter-spacing:0.026352px;}
.lsb{letter-spacing:0.030744px;}
.ls17{letter-spacing:0.035136px;}
.ls10{letter-spacing:0.039528px;}
.ls16{letter-spacing:0.043920px;}
.lse{letter-spacing:0.048312px;}
.ls26{letter-spacing:0.051792px;}
.ls24{letter-spacing:0.055776px;}
.ls11{letter-spacing:0.061488px;}
.ls6{letter-spacing:0.070272px;}
.ls15{letter-spacing:0.074664px;}
.ls5{letter-spacing:0.087648px;}
.ls28{letter-spacing:0.096624px;}
.ls29{letter-spacing:0.101016px;}
.ls1a{letter-spacing:0.169200px;}
.ls22{letter-spacing:2.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.116944px;}
.ws28{word-spacing:-2.112000px;}
.ws5{word-spacing:-1.449360px;}
.wse{word-spacing:-1.392264px;}
.ws13{word-spacing:-0.970632px;}
.ws20{word-spacing:-0.926712px;}
.ws12{word-spacing:-0.900360px;}
.ws1f{word-spacing:-0.895968px;}
.ws14{word-spacing:-0.874008px;}
.ws17{word-spacing:-0.426024px;}
.ws1e{word-spacing:-0.338400px;}
.ws23{word-spacing:-0.228384px;}
.ws25{word-spacing:-0.210816px;}
.ws2{word-spacing:-0.202032px;}
.ws2c{word-spacing:-0.199200px;}
.ws26{word-spacing:-0.193248px;}
.ws18{word-spacing:-0.153720px;}
.ws15{word-spacing:-0.136152px;}
.wsb{word-spacing:-0.127368px;}
.ws2f{word-spacing:-0.118800px;}
.ws31{word-spacing:-0.039528px;}
.ws30{word-spacing:-0.035136px;}
.ws19{word-spacing:-0.013176px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.013176px;}
.ws1b{word-spacing:0.017568px;}
.ws11{word-spacing:0.021960px;}
.ws1c{word-spacing:0.026352px;}
.wsc{word-spacing:0.030744px;}
.ws4{word-spacing:0.035136px;}
.ws6{word-spacing:0.043920px;}
.ws1a{word-spacing:0.048312px;}
.ws3{word-spacing:0.052704px;}
.ws16{word-spacing:0.057096px;}
.ws10{word-spacing:0.061488px;}
.ws9{word-spacing:0.070272px;}
.ws2b{word-spacing:0.071712px;}
.ws22{word-spacing:0.074664px;}
.ws2a{word-spacing:0.076800px;}
.ws1d{word-spacing:0.083448px;}
.ws29{word-spacing:0.086400px;}
.wsa{word-spacing:0.092232px;}
.ws8{word-spacing:0.096624px;}
.ws24{word-spacing:0.105408px;}
.ws21{word-spacing:0.109800px;}
.wsd{word-spacing:0.122976px;}
.ws27{word-spacing:0.127368px;}
.ws1{word-spacing:0.136152px;}
.ws2e{word-spacing:0.144000px;}
.ws2d{word-spacing:0.784848px;}
._0{margin-left:-4.198752px;}
._6{margin-left:-2.758176px;}
._2{margin-left:-1.690920px;}
._1{width:1.067256px;}
._a{width:2.070000px;}
._b{width:3.312000px;}
._7{width:14.085144px;}
._4{width:15.161184px;}
._5{width:16.601760px;}
._3{width:18.328320px;}
._8{width:20.808552px;}
._9{width:41.268552px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:96.000000px;}
.y4d{bottom:36.271765px;}
.y4b{bottom:59.047509px;}
.y0{bottom:60.140523px;}
.y4a{bottom:79.385490px;}
.y4c{bottom:80.978674px;}
.y46{bottom:158.210530px;}
.y45{bottom:176.955694px;}
.y44{bottom:195.700857px;}
.y43{bottom:223.817745px;}
.y42{bottom:242.562909px;}
.y41{bottom:261.308073px;}
.y40{bottom:280.053236px;}
.y3f{bottom:308.170124px;}
.ye{bottom:308.636293px;}
.y3e{bottom:326.915288px;}
.y3d{bottom:345.660451px;}
.y23{bottom:360.187912px;}
.y3c{bottom:364.405615px;}
.y22{bottom:379.682607px;}
.y3b{bottom:392.522503px;}
.y21{bottom:399.177303px;}
.y3a{bottom:411.267667px;}
.y20{bottom:425.795127px;}
.y39{bottom:435.542559px;}
.y38{bottom:455.037255px;}
.y37{bottom:455.037677px;}
.y36{bottom:479.218235px;}
.y35{bottom:498.807265px;}
.y34{bottom:518.301961px;}
.y33{bottom:518.302458px;}
.y32{bottom:538.641020px;}
.y31{bottom:562.821578px;}
.y1f{bottom:573.224836px;}
.y30{bottom:582.316274px;}
.y1e{bottom:591.969999px;}
.y2f{bottom:601.905304px;}
.y1d{bottom:610.715163px;}
.y2e{bottom:621.400000px;}
.y2d{bottom:621.400216px;}
.y1c{bottom:629.460327px;}
.y2c{bottom:645.580773px;}
.y1a{bottom:648.204909px;}
.y1b{bottom:648.205490px;}
.y2a{bottom:665.168585px;}
.y2b{bottom:665.169804px;}
.y19{bottom:666.950073px;}
.y29{bottom:685.507148px;}
.y28{bottom:712.030637px;}
.yd{bottom:720.935558px;}
.y27{bottom:738.555841px;}
.yc{bottom:739.680722px;}
.y26{bottom:757.301005px;}
.yb{bottom:758.425886px;}
.ya{bottom:785.043709px;}
.y9{bottom:803.788873px;}
.y17{bottom:806.881336px;}
.y18{bottom:806.882745px;}
.y16{bottom:825.626500px;}
.y8{bottom:834.999939px;}
.y15{bottom:844.371663px;}
.y7{bottom:852.151704px;}
.y6{bottom:869.397803px;}
.y14{bottom:870.895152px;}
.y13{bottom:889.640316px;}
.y5{bottom:895.921361px;}
.y12{bottom:914.664741px;}
.y4{bottom:914.666525px;}
.y11{bottom:933.409904px;}
.y3{bottom:933.411688px;}
.y10{bottom:952.155068px;}
.y2{bottom:952.156852px;}
.y25{bottom:952.157058px;}
.yf{bottom:971.744098px;}
.y1{bottom:971.745882px;}
.y24{bottom:971.746089px;}
.y49{bottom:1063.690588px;}
.y52{bottom:1115.614404px;}
.y48{bottom:1132.485098px;}
.y51{bottom:1134.359567px;}
.y50{bottom:1153.104731px;}
.y4f{bottom:1171.849895px;}
.y47{bottom:1177.754510px;}
.y4e{bottom:1190.595058px;}
.h9{height:24.768000px;}
.h6{height:29.997360px;}
.h4{height:30.216960px;}
.h7{height:30.348720px;}
.h2{height:30.700080px;}
.h3{height:31.792320px;}
.h5{height:33.516000px;}
.h8{height:76.608000px;}
.h1{height:1140.326797px;}
.h0{height:1237.176471px;}
.w1{width:860.712418px;}
.w0{width:956.000000px;}
.x0{left:46.081699px;}
.x1{left:56.235294px;}
.x3{left:74.981151px;}
.x2{left:103.098039px;}
.x16{left:193.074510px;}
.x14{left:196.823529px;}
.x13{left:273.865882px;}
.x12{left:317.635686px;}
.x4{left:346.785167px;}
.x11{left:363.186275px;}
.x5{left:365.530330px;}
.x6{left:371.246667px;}
.x8{left:383.430521px;}
.x7{left:419.327843px;}
.xb{left:637.333240px;}
.x10{left:651.391613px;}
.x9{left:655.328871px;}
.xf{left:665.450915px;}
.xa{left:673.979700px;}
.xe{left:714.563137px;}
.xd{left:774.172393px;}
.xc{left:795.541961px;}
.x15{left:823.472026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-0.561094pt;}
.ls1d{letter-spacing:-0.230460pt;}
.ls1{letter-spacing:-0.063730pt;}
.ls21{letter-spacing:-0.056232pt;}
.lsc{letter-spacing:-0.052483pt;}
.ls19{letter-spacing:-0.049165pt;}
.ls1e{letter-spacing:-0.048735pt;}
.lsa{letter-spacing:-0.044986pt;}
.ls1c{letter-spacing:-0.041237pt;}
.ls1f{letter-spacing:-0.039946pt;}
.ls13{letter-spacing:-0.037488pt;}
.ls23{letter-spacing:-0.032777pt;}
.ls8{letter-spacing:-0.029991pt;}
.ls0{letter-spacing:-0.026242pt;}
.ls12{letter-spacing:-0.022493pt;}
.ls27{letter-spacing:-0.021510pt;}
.ls18{letter-spacing:-0.018744pt;}
.ls20{letter-spacing:-0.011246pt;}
.ls9{letter-spacing:-0.007498pt;}
.ls1b{letter-spacing:-0.003749pt;}
.lsf{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003749pt;}
.ls3{letter-spacing:0.007498pt;}
.lsd{letter-spacing:0.011246pt;}
.ls7{letter-spacing:0.014995pt;}
.ls2{letter-spacing:0.018744pt;}
.ls4{letter-spacing:0.022493pt;}
.lsb{letter-spacing:0.026242pt;}
.ls17{letter-spacing:0.029991pt;}
.ls10{letter-spacing:0.033739pt;}
.ls16{letter-spacing:0.037488pt;}
.lse{letter-spacing:0.041237pt;}
.ls26{letter-spacing:0.044207pt;}
.ls24{letter-spacing:0.047608pt;}
.ls11{letter-spacing:0.052483pt;}
.ls6{letter-spacing:0.059981pt;}
.ls15{letter-spacing:0.063730pt;}
.ls5{letter-spacing:0.074813pt;}
.ls28{letter-spacing:0.082474pt;}
.ls29{letter-spacing:0.086223pt;}
.ls1a{letter-spacing:0.144422pt;}
.ls22{letter-spacing:1.843682pt;}
.ws7{word-spacing:-1.806931pt;}
.ws28{word-spacing:-1.802711pt;}
.ws5{word-spacing:-1.237111pt;}
.wse{word-spacing:-1.188376pt;}
.ws13{word-spacing:-0.828489pt;}
.ws20{word-spacing:-0.791001pt;}
.ws12{word-spacing:-0.768508pt;}
.ws1f{word-spacing:-0.764759pt;}
.ws14{word-spacing:-0.746015pt;}
.ws17{word-spacing:-0.363636pt;}
.ws1e{word-spacing:-0.288844pt;}
.ws23{word-spacing:-0.194939pt;}
.ws25{word-spacing:-0.179943pt;}
.ws2{word-spacing:-0.172446pt;}
.ws2c{word-spacing:-0.170028pt;}
.ws26{word-spacing:-0.164948pt;}
.ws18{word-spacing:-0.131209pt;}
.ws15{word-spacing:-0.116213pt;}
.wsb{word-spacing:-0.108716pt;}
.ws2f{word-spacing:-0.101403pt;}
.ws31{word-spacing:-0.033739pt;}
.ws30{word-spacing:-0.029991pt;}
.ws19{word-spacing:-0.011246pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.011246pt;}
.ws1b{word-spacing:0.014995pt;}
.ws11{word-spacing:0.018744pt;}
.ws1c{word-spacing:0.022493pt;}
.wsc{word-spacing:0.026242pt;}
.ws4{word-spacing:0.029991pt;}
.ws6{word-spacing:0.037488pt;}
.ws1a{word-spacing:0.041237pt;}
.ws3{word-spacing:0.044986pt;}
.ws16{word-spacing:0.048735pt;}
.ws10{word-spacing:0.052483pt;}
.ws9{word-spacing:0.059981pt;}
.ws2b{word-spacing:0.061210pt;}
.ws22{word-spacing:0.063730pt;}
.ws2a{word-spacing:0.065553pt;}
.ws1d{word-spacing:0.071228pt;}
.ws29{word-spacing:0.073747pt;}
.wsa{word-spacing:0.078725pt;}
.ws8{word-spacing:0.082474pt;}
.ws24{word-spacing:0.089972pt;}
.ws21{word-spacing:0.093721pt;}
.wsd{word-spacing:0.104967pt;}
.ws27{word-spacing:0.108716pt;}
.ws1{word-spacing:0.116213pt;}
.ws2e{word-spacing:0.122912pt;}
.ws2d{word-spacing:0.669912pt;}
._0{margin-left:-3.583872pt;}
._6{margin-left:-2.354259pt;}
._2{margin-left:-1.443296pt;}
._1{width:0.910963pt;}
._a{width:1.766862pt;}
._b{width:2.826979pt;}
._7{width:12.022466pt;}
._4{width:12.940927pt;}
._5{width:14.170540pt;}
._3{width:15.644256pt;}
._8{width:17.761275pt;}
._9{width:35.225040pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.005690pt;}
.fs2{font-size:35.849372pt;}
.fs0{font-size:37.488201pt;}
.fs4{font-size:81.941423pt;}
.y4d{bottom:30.960000pt;}
.y4b{bottom:50.400384pt;}
.y0{bottom:51.333333pt;}
.y4a{bottom:67.760000pt;}
.y4c{bottom:69.119872pt;}
.y46{bottom:135.041624pt;}
.y45{bottom:151.041680pt;}
.y44{bottom:167.041736pt;}
.y43{bottom:191.041088pt;}
.y42{bottom:207.041144pt;}
.y41{bottom:223.041200pt;}
.y40{bottom:239.041256pt;}
.y3f{bottom:263.040608pt;}
.ye{bottom:263.438509pt;}
.y3e{bottom:279.040664pt;}
.y3d{bottom:295.040720pt;}
.y23{bottom:307.440728pt;}
.y3c{bottom:311.040776pt;}
.y22{bottom:324.080552pt;}
.y3b{bottom:335.040128pt;}
.y21{bottom:340.720376pt;}
.y3a{bottom:351.040184pt;}
.y20{bottom:363.440192pt;}
.y39{bottom:371.760176pt;}
.y38{bottom:388.400000pt;}
.y37{bottom:388.400360pt;}
.y36{bottom:409.039832pt;}
.y35{bottom:425.760176pt;}
.y34{bottom:442.400000pt;}
.y33{bottom:442.400424pt;}
.y32{bottom:459.760536pt;}
.y31{bottom:480.400008pt;}
.y1f{bottom:489.279776pt;}
.y30{bottom:497.039832pt;}
.y1e{bottom:505.279832pt;}
.y2f{bottom:513.760176pt;}
.y1d{bottom:521.279888pt;}
.y2e{bottom:530.400000pt;}
.y2d{bottom:530.400184pt;}
.y1c{bottom:537.279944pt;}
.y2c{bottom:551.039656pt;}
.y1a{bottom:553.279504pt;}
.y1b{bottom:553.280000pt;}
.y2a{bottom:567.758960pt;}
.y2b{bottom:567.760000pt;}
.y19{bottom:569.279560pt;}
.y29{bottom:585.119072pt;}
.y28{bottom:607.758368pt;}
.yd{bottom:615.359221pt;}
.y27{bottom:630.399128pt;}
.yc{bottom:631.359277pt;}
.y26{bottom:646.399184pt;}
.yb{bottom:647.359333pt;}
.ya{bottom:670.079149pt;}
.y9{bottom:686.079205pt;}
.y17{bottom:688.718797pt;}
.y18{bottom:688.720000pt;}
.y16{bottom:704.718853pt;}
.y8{bottom:712.719613pt;}
.y15{bottom:720.718909pt;}
.y7{bottom:727.359613pt;}
.y6{bottom:742.080133pt;}
.y14{bottom:743.358205pt;}
.y13{bottom:759.358261pt;}
.y5{bottom:764.719488pt;}
.y12{bottom:780.718021pt;}
.y4{bottom:780.719544pt;}
.y11{bottom:796.718077pt;}
.y3{bottom:796.719600pt;}
.y10{bottom:812.718133pt;}
.y2{bottom:812.719656pt;}
.y25{bottom:812.719832pt;}
.yf{bottom:829.438477pt;}
.y1{bottom:829.440000pt;}
.y24{bottom:829.440176pt;}
.y49{bottom:907.920000pt;}
.y52{bottom:952.239909pt;}
.y48{bottom:966.640000pt;}
.y51{bottom:968.239965pt;}
.y50{bottom:984.240021pt;}
.y4f{bottom:1000.240077pt;}
.y47{bottom:1005.280000pt;}
.y4e{bottom:1016.240133pt;}
.h9{height:21.140887pt;}
.h6{height:25.604441pt;}
.h4{height:25.791882pt;}
.h7{height:25.904347pt;}
.h2{height:26.204252pt;}
.h3{height:27.136541pt;}
.h5{height:28.607799pt;}
.h8{height:65.389255pt;}
.h1{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:734.666667pt;}
.w0{width:816.000000pt;}
.x0{left:39.333333pt;}
.x1{left:48.000000pt;}
.x3{left:64.000648pt;}
.x2{left:88.000000pt;}
.x16{left:164.800000pt;}
.x14{left:168.000000pt;}
.x13{left:233.760000pt;}
.x12{left:271.120000pt;}
.x4{left:296.000728pt;}
.x11{left:310.000000pt;}
.x5{left:312.000784pt;}
.x6{left:316.880000pt;}
.x8{left:327.279608pt;}
.x7{left:357.920000pt;}
.xb{left:543.999920pt;}
.x10{left:555.999536pt;}
.x9{left:559.360208pt;}
.xf{left:567.999944pt;}
.xa{left:575.279744pt;}
.xe{left:609.920000pt;}
.xd{left:660.799867pt;}
.xc{left:679.040000pt;}
.x15{left:702.879888pt;}
}
